
.hidden{
   display:none;
}
.visible{
    display:block;
}

@-webkit-keyframes laptop1 {
 0% {opacity: 0;right:-250px;top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {opacity: 1;right:-180px; top:10px;transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@-moz-keyframes laptop1 {
 0% {opacity: 0;right:-250px;top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg); }
 100% { opacity: 1; right:-180px; top:10px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-o-keyframes laptop1 {
 0% {
opacity: 0; right:-250px; top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% { opacity: 1; right:-180px; top:10px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@keyframes laptop1 {
 0% { opacity: 0; right:-250px; top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {
opacity: 1; right:-180px; top:10px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}


@-webkit-keyframes laptop2 {
 0% {opacity: 0;right:-250px;top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {opacity: 1;right:-52px; top:310px;transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@-moz-keyframes laptop2 {
 0% {opacity: 0;right:-250px;top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg); }
 100% { opacity: 1; right:-52px; top:310px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-o-keyframes laptop2 {
 0% {
opacity: 0; right:-250px; top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% { opacity: 1; right:-52px; top:310px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@keyframes laptop2 {
 0% { opacity: 0; right:-250px; top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {opacity: 1; right:-52px; top:310px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}}
 
 
 /*laptop 3*/
@-webkit-keyframes laptop3 {
 0% {opacity: 0;left:707px; top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
  50% { opacity: 0; left:707px; top:0px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {opacity: 1;left: 607px; top:456px;transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@-moz-keyframes laptop3 {
 0% {opacity: 0;left:707px; top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg); }
  50% { opacity: 0; left:707px; top:0px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% { opacity: 1; left: 607px; top:456px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-o-keyframes laptop3 {
 0% {opacity: 0; left:707px; top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
  50% { opacity: 0; left:707px; top:0px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% { opacity: 1; left:607px; top:456px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@keyframes laptop3 {
 0% { opacity: 0; left:707px; top:0px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
  50% { opacity: 0; left:707px; top:0px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {opacity: 1; left: 607px; top:456px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
 }
 
  /*laptop 4*/
@-webkit-keyframes laptop4 {
 0% {opacity: 0;left:707px; top:300px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
   70% { opacity: 0; left:707px; top:300px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {opacity: 1;left: 439px; top:380px;transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@-moz-keyframes laptop4 {
 0% {opacity: 0;left:707px; top:300px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg); }
   70% { opacity: 0; left:707px; top:300px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% { opacity: 1; left: 439px; top:380px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-o-keyframes laptop4 {
 0% {opacity: 0; left:707px; top:300px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
   70% { opacity: 0; left:707px; top:300px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% { opacity: 1; left:439px; top:380px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@keyframes laptop4 {
 0% { opacity: 0; left:707px; top:300px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
  70% { opacity: 0; left:707px; top:300px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {opacity: 1; left: 439px; top:380px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
 }
 
   /*laptop 5*/
@-webkit-keyframes laptop5 {
 0% {opacity: 0;left:707px; top:300px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
   80% { opacity: 0; left:707px; top:300px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {opacity: 1;left: 271px; top:440px;transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@-moz-keyframes laptop5 {
 0% {opacity: 0;left:707px; top:300px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg); }
   80% { opacity: 0; left:707px; top:300px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% { opacity: 1; left: 271px; top:440px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-o-keyframes laptop5 {
 0% {opacity: 0; left:707px; top:300px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
   80% { opacity: 0; left:707px; top:300px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% { opacity: 1; left:271px; top:440px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@keyframes laptop5 {
 0% { opacity: 0; left:707px; top:300px; transform:  rotate(40deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
  80% { opacity: 0; left:707px; top:300px; transform:  rotate(80deg) scaleX(0.1) scaleY(0.1) skewX(0deg) skewY(0deg);}
 100% {opacity: 1; left: 271px; top:440px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
 }
 
 
    /*laptop 6*/
@-webkit-keyframes laptop6 {
 0% {opacity: 0;left:-500px; top:150px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
   90% { opacity: 0; left:-500px; top:150px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity: 1;left: -450px; top:150px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-moz-keyframes laptop6 {
 0% {opacity: 0;left:-500px; top:150px; transform:  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
   90% { opacity: 0; left:-500px; top:150px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); };}
 100% { opacity: 1; left: -450px; top:150px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-o-keyframes laptop6 {
 0% {opacity: 0; left:-500px;;top:150px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
   90% { opacity: 0; left:-500px; top:150px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% { opacity: 1; left:-450px; top:150px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@keyframes laptop6 {
 0% { opacity: 0; left:-500px; top:150px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
  90% { opacity: 0; left:-500px; top:150px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity: 1; left: -450px; top:150px; transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
 }
 
 
 
 @-webkit-keyframes touch_left {
 0% {opacity:1; left:500px; top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity:1; left: 0px; top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-moz-keyframes touch_left {
 0% {opacity:1; left:500px; top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity:1; left: 0px; top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-o-keyframes touch_left {
 0% {opacity:1; left:500px; top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity:1; left: 0px; top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@keyframes touch_left {
 0% {opacity:1; left:500px; top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity:1; left: 0px; top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 }
 
 
  
 @-webkit-keyframes touch_right {
 0% {opacity: 1; left:-500px; top:0px  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity:1; left: 0px;top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-moz-keyframes touch_right {
 0% {opacity: 1; left:-500px; top:0px  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity:1;left: 0px;top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@-o-keyframes touch_right {
 0% {opacity: 1; left:-500px; top:0px  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity:1; left: 0px;top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
}
@keyframes touch_right {
 0% {opacity: 1; left:-500px; top00px  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 100% {opacity:1; left: 0px;top:0px;  transform: rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
 }

 
 
 
@-moz-keyframes thinleft_animation {
 0% {opacity:0; }
 100% {opacity:1;  }}
@-o-keyframes thinleft_animation {
0% {opacity:0;  }
 100% {opacity:1; }}
@keyframes thinleft_animation {
0% {opacity:0;  }
 100% {opacity:1; } }
 
 @-moz-keyframes thinright_animation {
0% {opacity:0;  }
 100% {opacity:1;  }}
@-o-keyframes thinright_animation {
0% {opacity:0;   }
 100% {opacity:1;  }}
@keyframes thinright_animation {
 0% {opacity:0; }
 100% {opacity:1;  } }
 
/* @-moz-keyframes pv15_sixth{
	 0% {opacity:0; transform:translateY(250px)}
	 100%{opacity:1; transform:translateY(0)}
	 
 }
 @-o-keyframes pv15_sixth{
	 0% {opacity:0;  transform:translateY(250px)}
	 100%{opacity:1; transform:translateY(0)}
	  }
 @keyframes pv15_sixth{
	 0% {opacity:0;  transform:translateY(250px)}
	 100%{opacity:1; transform:translateY(0)}
	  }
	 
	 
  @-moz-keyframes left1{
	 	  0% {opacity:0; transform:translateX(50px) scaleX(.5)   }
		   30% {opacity:0; transform:translateX(50px)  scaleX(.5) }
		   	 100%{opacity:1; transform:translateX(0px) scaleX(0px)  }
	 
 }
 @-o-keyframes left1{
	 	  0% {opacity:0; transform:translateX(50px)  scaleX(.5) }
		   30% {opacity:0; transform:translateX(50px) scaleX(.5)  }
		   	 100%{opacity:1; transform:translateX(0px)  scaleX(0px) }
 }
 @keyframes left1{
	 	  0% {opacity:0; transform:translateX(50px)  scaleX(.5) }
		   30% {opacity:0; transform:translateX(50px) scaleX(.5)  }
		   	 100%{opacity:1; transform:translateX(0px)  scaleX(0px) }
	 }
	 
	 	  @-moz-keyframes right1{
	 	  0% {opacity:0; transform:translateX(-50px) scaleX(.5)   }
		   30% {opacity:0; transform:translateX(-50px)  scaleX(.5) }
		   	 100%{opacity:1; transform:translateX(0px) scaleX(0px)  }
	 
 }
 @-o-keyframes right1{
	 	  0% {opacity:0; transform:translateX(-50px) scaleX(.5)   }
		   30% {opacity:0; transform:translateX(-50px)  scaleX(.5) }
		   	 100%{opacity:1; transform:translateX(0px) scaleX(0px)  }
 }
 @keyframes right1{
	 	  0% {opacity:0; transform:translateX(-50px) scaleX(.5)   }
		   30% {opacity:0; transform:translateX(-50px)  scaleX(.5) }
		   	 100%{opacity:1; transform:translateX(0px) scaleX(0px)  }
	 }
*/
.laptops{
	
	
}
.left1{
	
}
.pv15_sixth_hidden{
	opacity:0;
}
.laptop1_hidden{
	opacity:0;
}
.laptop1 {
	-webkit-animation: laptop1 1s; /* Chrome, Safari, Opera */
	animation: laptop1 1s;
	background: url(../images/animation/PV15_01.png) no-repeat;
	height: 417px;
	width: 479px;
	position: absolute;
	right: -180px;
	top: 10px;
	opacity:1;
}
.laptop2_hidden{
	opacity:0;
}
.laptop2 {
	-webkit-animation: laptop2 ease-in-out 2s; /* Chrome, Safari, Opera */
	animation: laptop2 ease-in-out 2s;
	background: url(../images/animation/PV15_02.png) no-repeat;
	height: 283px;
	width: 371px;
	position: absolute;
	right: -52px;
	top: 310px;
	opacity:1;

}
.laptop3_hidden{
	opacity:0;
}
.laptop3 {
	-webkit-animation: laptop3 ease-out 2.5s; /* Chrome, Safari, Opera */
	animation: laptop3 ease-out 2.5s;
	background: url(../images/animation/PV15_03.png) no-repeat;
	height: 278px;
	width: 346px;
	position: absolute;
	left: 607px;
	top: 456px;
	z-index:1;
	opacity:1;

}
.laptop4_hidden{
	opacity:0;
}
.laptop4 {
	-webkit-animation: laptop4 ease-out 3s; /* Chrome, Safari, Opera */
	animation: laptop4 ease-out 3s;
	background: url(../images/animation/PV15_04.png) no-repeat;
	height: 198px;
	width: 265px;
	position: absolute;
	left: 439px;
	top: 380px;
	opacity:1;


}
.laptop5_hidden{
	opacity:0;
}
.laptop5 {
		-webkit-animation: laptop5 ease-out 3.5s; /* Chrome, Safari, Opera */
	animation:laptop5 ease-out 3.5s;
	background: url(../images/animation/PV15_05.png) no-repeat;
	height: 215px;
	width: 277px;
	position: absolute;
	left: 271px;
	top: 440px;
	opacity:1;

}
.laptop6_hidden{
	opacity:0;
}

.laptop6 {
		-webkit-animation: laptop6 ease-out 4s; /* Chrome, Safari, Opera */
	animation:laptop6 ease-out 4s;
	background: url(../images/animation/PV15_06.png) no-repeat;
	height: 874px;
	width: 1082px;
	position: relative;
	left: -450px;
	top: 150px;
	opacity:1;

}
.touch_left_box{
	height: 659px;
	width: 451px;
	overflow:hidden;
	text-align:right;
	float:right;
}
.touch_left_hidden{
	opacity:0;
}
.touch_left{
		-webkit-animation: touch_left ease-out 4s; /* Chrome, Safari, Opera */
	animation:touch_left ease-out 4s;
	background: url(../images/animation/PV15_touchscreen_left.png) no-repeat;
	height: 659px;
	width: 451px;
	position: relative;
	left: 0px;
	top: 0px;
	opacity:1;
	float:left;
}
.touch_right_box{
	height: 659px;
	width: 451px;
	overflow:hidden;
	text-align:right;
	float:right;
}
.touch_right_hidden{
	opacity:0;
}
.touch_right{
		-webkit-animation: touch_right ease-out 4s; /* Chrome, Safari, Opera */
	animation:touch_right ease-out 4s;
	background: url(../images/animation/PV15_touchscreen_right.png) no-repeat;
	height: 659px;
	width: 451px;
	position: relative;
	left: 0px;
	top: 0px;
	opacity:1;
	float:left;
}
.thinright{
	opacity:0;
}
.thinright_animation{
		-webkit-animation: touch_right ease-out 4s; /* Chrome, Safari, Opera */
	animation:thinright ease-out 4s;
	opacity:1;
}
.thinleft{
	opacity:0;
	position: absolute;
top: 374px;
left: 114px;
width: 350px;
}
.thinleft_animation{
		-webkit-animation: touch_right ease-out 4s; /* Chrome, Safari, Opera */
	animation:thinleft ease-out 4s;
	opacity:1;
}
.left1{
	/*opacity:0;*/
}
